Follow

Ich hab heut einen Freund sein IPad Mini abgekauft...ist 1. gen also muss eine ältere IOS Version drauf, weil jeder der eins hat weiß es das 9 einfach besch** drauf rennt.

Sign in to participate in the conversation
Mastodon | Dev-Wiki Social

Wir für das freie Internet!
Instance for everyone.

#BeFree